Sailclear-2022 - Bug #2585

Cruise Arrival or Departure type notification - There should be pagination on Crew & passengers tab

if there are large no of Individuals available
06/07/2022 05:35 PM - priyanka Sharma

Status: Closed

Priority: Normal

Assignee: satyam vishwakarma
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/07/2022

0%
0.00 hour
0.00 hour

Description

https://www.screencast.com/t/5w3v1YZQpPyd

History

#1 - 06/30/2022 08:04 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/01/2022 11:34 AM - priyanka Sharma

- Status changed from Resolved to Closed

04/04/2025
